ONVIF::PTZ::Types::Transformation(3pm)

NAME
ONVIF::PTZ::Types::Transformation

DESCRIPTION
Perl data type class for the XML Schema defined complexType Transformation from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Translate

•   Scale

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Transformation
   Translate => ,
   Scale => ,
   Extension =>  { # ONVIF::PTZ::Types::TransformationExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL